
#dvContentPageGalery {
  width: 100%;
  background-color: #f2fafc;
}

.cls-galery-text-container {
  padding: 10px;
}

.cls-galery-foto-row {
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
  display: table-row;
}

.cls-galery-foto-rect {
  float: left;
  width: 300px;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cls-galery-foto-contein {
  width: fit-content;
  height: fit-content;
  margin: auto;
  cursor: zoom-in;
}


#dvGaleryFullScreen {
  display: none;
  width: auto;
  height: auto;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-color: rgba(0,0,0,.7);
}

#dvGaleryFSWindow {
  margin: 50px;
  width: auto;
  height: auto;
}

#dvGaleryFSimageRect {
  justify-content: center;
  align-items: center;
  display: flex;
}

#igFullScreen {
  max-width: 100%;
  max-height: 100%;
  cursor: zoom-out;
}